<?php

header('Access-Control-Allow-Origin: *');
header('Access-Control-Allow-Headers: *');

require '../../modelo/regimenes_sat.php';
$response = array();

$regimenes_sat = RegimenSat::mdlGetRegimenesSat();

if (!$regimenes_sat) {
    $response['response'] = 'error';
    $response['data'] = 'No se encontraron registros';
    echo json_encode($response);
    return;
}

$response['response'] = 'success';
$response['data'] = $regimenes_sat;
echo json_encode($response);